// const routes = [
//   {
//     path: '/customer-manage',
//     component: () => import('./views/Index.vue')
//   }
// ]
const routes = [
  {
    path: '/customer-manage',
    redirect: '/customer-manage',
    component: () => import('@/components/layout/Index.vue'),
    meta: { title: '大客户管理' },
    children: [
      {
        path: '',
        component: () => import('./views/Index.vue'),
        meta: { title: '' }
      },
      {
        name: 'details',
        path: 'details',
        component: () => import('./views/Details.vue'),
        meta: { title: '客户详情' }
      }
    ]
  }
]
export { routes }
